@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/fonnts.com-Neulis_Cursive_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/fonnts.com-Neulis_Cursive_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/fonnts.com-Neulis_Cursive_Semi_Bold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/fonnts.com-Neulis_Cursive_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/fonnts.com-Neulis_Cursive_Bold_Italic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/NeulisAlt-ExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/NeulisAlt-ExtraBoldItalic.otf') format('opentype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "neulis-cursive";
    src: url('./neulis/NeulisAlt-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
